using System;

namespace Zad_1
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] ulaz = Console.ReadLine().Split();
            int B = int.Parse(ulaz[0]);
            int C = int.Parse(ulaz[1]);
            if (B + C >= 256)
            {
                Console.WriteLine("0");
            }
            else
            {
                if (B >= C)
                {
                    Console.WriteLine(256 - B);
                }
                else
                {
                    Console.WriteLine(256 - C);
                }
            }
        }
    }
}